<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : HTML Editor
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 11
 *  Location : locale/ru-utf8/html_editor.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['ed_underline'] = 'подчеркнутый';
$lang['prompt_url'] = 'Введите URL (например http://glossword.info/)';
$lang['prompt_lnk'] = 'Укажите ссылку (слово для поиска в словаре)';
$lang['prompt_txt'] = 'Введите текст ссылки (текст, на котором будет стоять ссылка)';
$lang['ed_nbsp'] = 'неразрывный пробел';
$lang['ed_quot'] = 'кавычки';
$lang['ed_lapki'] = 'лапки';
$lang['ed_elochki'] = 'елочки';
$lang['ed_p'] = 'параграф';
$lang['ed_em'] = 'наклонный';
$lang['ed_bold'] = 'полужирный';
/**
 * The end of translation file.
 */
?>